/* App.css */

body {
  font-family: 'Arial', sans-serif;
  margin: 0;
  padding: 0;
  background-color: #f4f4f4;
}

.container {
  max-width: 800px;
  margin: 0 auto;
  padding: 20px;
}

.client-table {
  width: 100%;
  border-collapse: collapse;
  margin-top: 20px;
}

.client-table th, .client-table td {
  border: 1px solid #ddd;
  padding: 10px;
  text-align: left;
}

.client-table th {
  background-color: #f2f2f2;
}

.client-table tr:hover {
  background-color: #f9f9f9;
}

.modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  justify-content: center;
  align-items: center;
}

.modal-content {
  background-color: #fff;
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

/* Add more styles as needed */

.client-table {
  width: 100%;
  border-collapse: collapse;
  margin-top: 20px;
}

.client-table th, .client-table td {
  border: 1px solid #ddd;
  padding: 8px;
  text-align: left;
}

.client-table th {
  background-color: #f2f2f2;
}

input {
  padding: 10px;
  margin-top: 10px;
}

button {
  padding: 10px;
  margin-top: 10px;
  background-color: #4caf50;
  color: white;
  border: none;
  cursor: pointer;
  float: right;
}

button:hover {
  background-color: #45a049;
}

.bold-cell {
  font-weight: bold !important;
}